Canvas5Image.hxx File Reference
`#include <string>`
`#include <utility>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`

Go to the source code of this file.

## Classes

class | Canvas5Image
| the main class to read/convert the image or movie inside of Canvas 5-11 files More...

## Namespaces

namespace | Canvas5Structure
| a namespace used to define basic function or structure to read a Canvas v5-v11 file
namespace | Canvas5ImageInternal
| Internal: the structures of a Canvas5Image.